Search found 1669 matches

by kentatzend
Tue Nov 13, 2012 6:23 pm
Forum: Zend Guard / Optimizer
Topic: Zend GL/Opt. issue
Replies: 2
Views: 2937

Re: Zend GL/Opt. issue

The problem hereis you have files encoded for PHP 5.2 and you are attempting to load them into PHP 5.3. Files have to be encoded for the right PHP version. SO either you need the files reencoded for PHP 5.3 or you need to revert back to 5.2.
by kentatzend
Tue Nov 13, 2012 6:18 pm
Forum: Zend Guard / Optimizer
Topic: Zendguard on ISPCP ???
Replies: 5
Views: 4227

Re: Zendguard on ISPCP ???

Does your php.ini file really have "/usr/local/php/ZendGuardLoader. SO" exactly? I ask because this is a very odd filename with a space after the "." and the case is wrong for the extension. it is probably really /usr/local/php/ZendGuardLoader.so. BTW Your cp command looks suspect too .... soit migh...
by kentatzend
Tue Oct 02, 2012 10:08 pm
Forum: Zend Studio for IBM i
Topic: New to Zend Studio and PHP
Replies: 1
Views: 15611

Re: New to Zend Studio and PHP

YOu can but why would you want to?
As for debugging you need to set up the debugger on the Server (via teh Zend Server UI) and then use "Debug as a web page" form the Studio UI.
by kentatzend
Tue Oct 02, 2012 7:35 pm
Forum: Zend Guard / Optimizer
Topic: Zend Optimizer for php 5.3 and 64-bit OS
Replies: 1
Views: 5486

Re: Zend Optimizer for php 5.3 and 64-bit OS

Right directly below the file you downloaded formt he URL you mention is the link for Guard Loader which is the runtime for PHP 5.3. But ... it still only support 32 bit Apache/PHP. This is because 32 bit PHP and Apache on windows runs significanty faster and uses significantly less memory so is act...
by kentatzend
Tue Sep 18, 2012 11:12 pm
Forum: PHP Questions / Hints
Topic: i5_connect on php 5.4 fatal error
Replies: 13
Views: 15414

Re: i5_connect on php 5.4 fatal error

From the zend site as a PTF for Zend Server or directly form the Young i Professionals site (that is where the OS work is being done).
by kentatzend
Tue Sep 18, 2012 10:42 pm
Forum: Zend Server
Topic: Zend Framework Dual Versions
Replies: 1
Views: 1973

Re: Zend Framework Dual Versions

Yes and it all has to do with the setting of your include patch and/or your autoloader settings.
by kentatzend
Tue Sep 18, 2012 10:19 pm
Forum: PHP Questions / Hints
Topic: i5_connect on php 5.4 fatal error
Replies: 13
Views: 15414

Re: i5_connect on php 5.4 fatal error

I don't think you and I are on the same page. i5_Connect is the older Aura based technology that Zend and IBM have moved away form. There is a newer technology that we're using now that is XML based. It is a separate install and needs to be set up on the IBM i Server side and has an entirely PHP bas...
by kentatzend
Tue Sep 18, 2012 10:00 pm
Forum: PHP Questions / Hints
Topic: i5_connect on php 5.4 fatal error
Replies: 13
Views: 15414

Re: i5_connect on php 5.4 fatal error

Ummm ... I don't see how you could possibly have the same same error .... and don't get me wrong but you'd have to take more than 15 minutes to get everything needed to install on the IBM i server and on your client side. So ....
by kentatzend
Tue Sep 18, 2012 9:39 pm
Forum: PHP Questions / Hints
Topic: i5_connect on php 5.4 fatal error
Replies: 13
Views: 15414

Re: i5_connect on php 5.4 fatal error

Nope. It's totally open source .. on the other hand Zend Server is useful ....
by kentatzend
Tue Sep 18, 2012 9:34 pm
Forum: Zend Framework
Topic: Zend Security Irony
Replies: 5
Views: 2497

Re: Zend Security Irony

BTW the spam is actually being inject by "human" bots. Low paid people in third world countries that actually get by most spam filtering techniques. We're working at making it harder but it's really pretty hard to stop.